@charset "UTF-8";

/*  ---------------------ツールチップ-------------------- */
.tgw-core-freehtml .tips {
  position: relative;
  cursor: pointer;
  border-bottom: 1px dashed #633DFF;
  display: inline-block;
}
.tgw-core-freehtml .tips.d-inline {
  display: inline;
}
.tgw-core-freehtml .tips_in {
  box-sizing: border-box;
  position: absolute;
  display: inline;
  padding: 16px;
  text-indent: 0;
  /* GWP edit path */
  background: #6e6e6e url("../../renewable-energy/image/close_w_pc.png") 99% 3% no-repeat;
  color: #fff;
  width: 340px;
  left: 2%;
  right: auto;
  top: 100%;
  margin-top : 12px;
  z-index: 2;
  text-align: left;
}
.tgw-core-freehtml .tips_in:after{
  border-bottom: 10px solid #6e6e6e;
  border-left: 6px solid transparent; 
  border-right: 6px solid transparent;
  top: -10px;
  left : 4px;
  right: auto;
  content: "";
  position: absolute;
}
.tgw-core-freehtml .tips_in.tips_center {
  left: -158px;
  right: auto;
}
.tgw-core-freehtml .tips_in.tips_center:after{
  left: 48%;
  right: auto;
}
.tgw-core-freehtml .tips_in.tips_right {
  right : 2%;
  left: auto;
}
.tgw-core-freehtml .tips_in.tips_right:after{
  right: 4px;
  left: auto;
}

@media screen and (max-width: 768px) {
  .tgw-core-freehtml .tips_in {
    padding: 12px;
    /* GWP edit path */
    background: #6e6e6e url("../../renewable-energy/image/close_w_sp.png") 99% 3% no-repeat;
    width: 242px;
  }
  .tgw-core-freehtml .tips_in.tips_center {
    left: -112px;
  }
  .tgw-core-freehtml .tips_in.tips_center:after{
    left: 48%;
    right: auto;
  }
}
/*  ---------------------/ツールチップ end-------------------- */